# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_customer: one
  m_odr_file_roulage: one
  nbr_pneus: 1
  state: MyString
  admin_id: 1

two:
  p_customer: two
  m_odr_file_roulage: two
  nbr_pneus: 1
  state: MyString
  admin_id: 1
